<!DOCTYPE html>
<html>

<head>
    <title>Le projet</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, user-scalable=no" />
    <link rel="stylesheet" href="css/style_Presentation.css" />
    <link rel="shortcut icon" type="image/png" href="icons/favicon.png" />
    <script src="js/script_Presentation.js"></script>
    <script>
    </script>
    <script src="js/BlackMenu.js"></script>

</head>

<body>
    <div id="BackgroundIntro">
        <!--  222 -->
        <div id="Home"> T|RA|C
            <div id="HomeCache">
                ARC - Technologie | Recherche Artistique | Création
            </div>
        </div>

        <div id="Quesako">?</div>
        <div id="Presentation">Présentation du projet</div>

        <div id="Menu">
            <div id="Barre1"></div>
            <div id="Barre2"></div>
        </div>

        <div id="ContainerMenu">
            <div id="TexteMenu">
                <div id="GoPagePres">
                    <p id="Categorie1">1_Le projet </p>
                    <p id="P1"> Introduction</p>
                    <p id="P2"> Etapes de travail</p>
                </div>
                <div id="GoPageDownload">
                    <p id="Categorie2">2_Les logiciels</p>
                    <p id="P3"> Notice </p>
                    <p id="P4"> Télécharger </p>
                </div>
                <div id="GoPageGalerie">
                    <p id="Categorie3">3_Nos expérimentations</p>
                    <p id="P5"> png --> wav</p>
                    <p id="P6"> wav --> png</p>
                    <p id="P7"> Combinés </p>
                </div>
            </div>
        </div>

        <div id="BackgroundTitre"></div>
        <div id="Titre">Le projet</div>

        <div id="ContainerPresentation">
            <p><strong id="PIntroduction">INTRODUCTION</strong></p>
            <strong>L'ARC T|RA|C: </strong>
            Cet ARC résulte du projet Pirate, partenariat initié en 2017,
            porté alors par Esisar, école d’ingénieurs en systèmes embarqués (Grenoble INP)
            à Valence, en partenariat avec le Conservatoire à Rayonnement Départemental (CRD)
            de Valence-Romans, le Pôle Ressource du conservatoire à la Cité de la musique de
            Romans, et l’Esad•GV, site de Valence. <br>
            Mené par Dominique Cunin (ESAD), Yann Kieffer (ESISAR), Pierre Bassery (CRD) ainsi
            qu'avec Gilles Rouffineau(ESAD) en tant qu'intervenant,
            cet ARC à eu pour objectif un travail fortement interdisciplinaire
            entre la performance musicale, le design graphique et d’interaction et l'ingénierie en
            informatique/électronique.
            La thématique étant : Interprétation et exécution – de l’instrument à la performance. <br>
            <br><br>

            <strong>LA CONVERSION SONORE ET VISUELLE </strong> <br>
            Ce projet traite des relations entre le son et l’image, à travers la conception et l’utilisation de
            logiciels.
            Les objectifs sont de construire une base de donnée sonore et visuelle dans le but de réaliser une
            performance en live,
            initialement prévue dans le cadre du festival Micromusic, à Romans-sur-Isère (annulé).
            Motivés par une envie commune de créer de nouvelles matières, nous nous-sommes intéressés à la conversion
            image-son/son-image.
            Tout au long de nos recherches, nous avons été inspirés par de nombreux
            travaux dans ce domaine tel que le synthétiseur d’image <a
                href="https://www.abc.se/~re/Coagula/Coagula.html">Coagula</a>, <a
                href="https://ojack.xyz/PIXELSYNTH/">PixelSynth</a> le synthétiseur programmé en Js,
            l’instrument de musique numérique <a href="http://www.blueyeti.fr/grapholine/">Grapholine</a>,
            et plus anciennement par les début de la musique électronique avec Mycenae alpha
            de Iannis Xenakis ainsi que le synthétiseur ANS créé par Evgeny Murzin. <br>

            Le dessin devient-il instrument, et l’instrument peut-il dessiner?
            Cette hybridation entre les arts et les techniques nous a permis d’aborder ce travail sous plusieurs angles.
            <br>
            D'un côté, notre pratique du design graphique nous permet de concevoir des dispositifs (programmation,
            compositions avec logiciels de montages...)
            ainsi que de réaliser des formes dont le but est de produire des sons.
            Comment faire lire un dessin à un ordinateur ?
            D’un autre côté, Thomas, élève au Conservatoire et possesseur d’un grand nombre d’instruments,
            réalise des enregistrement afin d’observer les textures sonores, ainsi que les formes produites.
            En parallèle, Félix, Quentin et Martin, élèves à l’Esisar, construisent et développent des logiciels
            capables de convertir nos données visuelles et sonores. <br>
            En concevant nous-même de nouveaux logiciels,
            nous avons pu définir leurs actions et donc nos contraintes, ce qui a grandement
            influencé la conception des formes. <br>
            La première étape à consisté à chercher un processus
            qui nous permettrait de concevoir des œuvres audio-visuelles. Cette première période de
            réflexion très riche et ouverte a donné naissance à de nombreuses pistes,
            détaillées dans la parties «étapes». <br> <br>

            <strong>DU POINT DE VUE DU MUSICIEN</strong><br>
            "Dessiner en jouant de la musique... faire de la musique en dessinant... Une idée qui paraît simple, mais qui
            est difficilement réalisable sans le concours des ingénieurs.
            Et nous voilà parti pour une course contre la montre passionnante en quête de l'harmonisation de nos
            diverses compétences.<br>
            Le projet m'a permis d'aborder tout un pan de la culture contemporaine qui m'avait jusqu'ici échappé.
            Apprendre par exemple, que Mozart avait déjà pensé à des concepts tendant vers ce que l'on appelle
            aujourd'hui la musique générative ou aléatoire aujourd'hui poussés par MaxMsp ou PureData, découvrir avec
            stupeur que les premiers instruments de musique électronique datent du milieu du XVIIème siècle
            (120years.net), ou encore se familiariser avec l'existence actuelle de discipline artistique telle que le
            « live coding » furent autant d'occasion d'étonnement et d'ouverture.<br>
            Ensuite, ce fût à nous de jouer, d'imaginer, d'échanger. La curiosité de mes acolytes nous a permis de
            découvrir des logiciels existant tels que « PIXEL SYNTH » qui nous a permis, entres autres de commencer un
            échange « e-épistolaire » dans lequel on pouvait réagir les uns les autres aux différentes matières
            proposées, qu'elles soient sonores ou visuelles.<br>
            Nos rêveries nous menèrent vers des envies de conversions de ces matières visuelles et sonores en temps
            réel, permettant des performances live hallucinantes. Mais la réalité du temps et de la technologie
            disponible nous a contraint d'en rester, pour l'instant à une forme plus embryonnaire. Il fallait déjà
            commencer par créer un convertisseur Image/Son et Son/Image, pour pouvoir continuer nos échanges et nos
            recherches via le travail des ingénieurs. Ce défit a brillamment été relevé par ces derniers et le
            convertisseur est à ce jour accessible en ligne via un site créé par les designers avec le soutien de
            l'équipe pédagogique.<br>

            En tant qu'élève en 3ème année de COP de musique à l'image au CRD de Valence, cette expérience m'a permis
            d'avoir une pratique différente et enrichissante de mes propres logiciels de travail. Essayer, par exemple
            d'enregistrer des choses en anticipant la forme graphique que prendra leur spectrogrammes, mais également de
            laisser libre court à mon imaginaire pour réinterpréter des dessins sonores issus des travaux des designers.<br>

            En tant que musicien professionnel du spectacle vivant, j'ai vécu un moment de création stimulant avec de
            jeunes gens passionnants et pleins d'enthousiasme, qui m'a permis de laisser vagabonder mon imaginaire sur
            des modes d'expressions et des idées de mise en scène de spectacles ou de performances qui m'étaient
            jusqu'alors restées inaccessibles.<br>

            Je tiens à remercier chaleureusement toute l'équipe du « groupe 3 » : Samantha et Quentin (élèves ESAD),
            Quentin, Félix et Martin (élèves ESISAR).<br>
            Ainsi que l' équipe pédagogique sans qui tout cela n'aurait jamais existé : Dominique Cunin (ESAD), Yann
            Kieffer (ESISAR) et Pierre Basery (CRD).<br>

            Thomas Lang , musicien/compositeur, le 25/01/2021"
        </div>
    </div>
</body>



</html>